﻿.grid{margin:0 auto;max-width:1200px;min-width:300px}
.grid:after{content:" ";display:block;clear:left;height:0;overflow:hidden}
.column,.grid .g12{float:left;padding:0 1em;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.grid .g12{width:100%}
.grid .g11{width:91.66666667%}
.grid .g10,.grid .g11{float:left;padding:0 1em;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.grid .g10{width:83.33333333%}
.grid .g9{width:75%}
.grid .g8,.grid .g9{float:left;padding:0 1em;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.grid .g8{width:66.66666667%}
.grid .g7{width:58.33333333%}
.grid .g6,.grid .g7{float:left;padding:0 1em;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.grid .g6{width:50%}
.grid .g5{width:41.66666667%}
.grid .g4,.grid .g5{float:left;padding:0 1em;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.grid .g4{width:33.33333333%}
.grid .g3{width:25%}
.grid .g2,.grid .g3{float:left;padding:0 1em;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.grid .g2{width:16.66666667%}
.grid .g1{width:8.33333333%}
.grid .full,.grid .g1{float:left;padding:0 1em;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.grid .full{width:100%}
.grid .half{float:left;padding:0 1em;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;width:50%}
.grid .push12{position:relative;left:100%}
.grid .push11{position:relative;left:91.66666667%}
.grid .push10{position:relative;left:83.33333333%}
.grid .push9{position:relative;left:75%}
.grid .push8{position:relative;left:66.66666667%}
.grid .push7{position:relative;left:58.33333333%}
.grid .push6{position:relative;left:50%}
.grid .push5{position:relative;left:41.66666667%}
.grid .push4{position:relative;left:33.33333333%}
.grid .push3{position:relative;left:25%}
.grid .push2{position:relative;left:16.66666667%}
.grid .push1{position:relative;left:8.33333333%}
.grid .pull12{position:relative;left:-100%}
.grid .pull11{position:relative;left:-91.66666667%}
.grid .pull10{position:relative;left:-83.33333333%}
.grid .pull9{position:relative;left:-75%}
.grid .pull8{position:relative;left:-66.66666667%}
.grid .pull7{position:relative;left:-58.33333333%}
.grid .pull6{position:relative;left:-50%}
.grid .pull5{position:relative;left:-41.66666667%}
.grid .pull4{position:relative;left:-33.33333333%}
.grid .pull3{position:relative;left:-25%}
.grid .pull2{position:relative;left:-16.66666667%}
.grid .pull1{position:relative;left:-8.33333333%}
.grid .row{margin-bottom:0;margin-left:-1em;margin-right:-1em}
.grid .row:after{content:" ";display:block;clear:left;height:0;overflow:hidden}
.grid .gcenter{margin-left:auto;margin-right:auto;clear:left;float:none}
.grid .gcenter:after{content:" ";display:block;clear:left;height:0;overflow:hidden}
.grid .g1,.grid .g2,.grid .g3,.grid .g4,.grid .g5,.grid .g6,.grid .g7,.grid .g8,.grid .g9,.grid .g10,.grid .g11,.grid .g12{float:none;margin:0;width:auto}
.grid .pull1,.grid .pull2,.grid .pull3,.grid .pull4,.grid .pull5,.grid .pull6,.grid .pull7,.grid .pull8,.grid .pull9,.grid .pull10,.grid .pull11,.grid .pull12,.grid .push1,.grid .push2,.grid .push3,.grid .push4,.grid .push5,.grid .push6,.grid .push7,.grid .push8,.grid .push9,.grid .push10,.grid .push11,.grid .push12{position:static;left:0}
#site_header_region .grid .officials-block{width:90%;margin:0 auto 1em}
#site_header_region .grid{-webkit-justify-content:space-between;-moz-justify-content:space-between;-ms-justify-content:space-between;justify-content:space-between}
#site_branding a,#site_header_region .grid{display:-ms-flexbox;-ms-box-orient:horizontal;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:flex;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;align-items:center}
#primary_row,#site_header_region .grid [class*=g]{padding:0;margin:0}
.widget_categories .cat-item:before,.widget_categories .cat-item .count{background: #cf4d35;}

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item {
    display: block;
    padding: 5px 0;
    height: auto;
    background-color: #2F2F2F;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item a {
    margin: 0 0 0 62px;
    width: 100%;
    font-family: 'FlamaMedium', sans-serif;
    font-size: 13px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #adacac;
    padding: 10px 0;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item .description {
    display: none;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:first-child {
    padding-top: 30px;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:last-child {
    padding-bottom: 30px;
  }

.title1 {
	font-family: Tahoma;
	font-size: 20px;
	color: #602E00;
	text-transform: uppercase;
	font-weight: normal;
	padding-top: 15px;
	padding-left: 10px;
	padding-bottom: 5px;
}

.category-item-photo {margin-bottom: 8px;}

.category-item-photo a, .category-item-photo img {display: block;}

.nav .caret {
	margin-top: 8px;
	margin-left: 2px;
}

.nav ul .caret, .nav ul .caret {
	margin-top: 8px;
	margin-left: 2px;
	display:none;
}

.navbar .caret, .navbar .nav .caret {
	border-top-color: #ffffff;
}

.navbar .nav .active .caret {
	opacity: 1;
	filter: alpha(opacity=100);
}

.nav-pills .caret {
	margin-top:6px;
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  text-indent: -99999px;
  *text-indent: 0;
  vertical-align: top;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #000000;
  opacity: 0.3;
  filter: alpha(opacity=30);
  content: "\2193";
}

.dropdown .caret {
  margin-top: 8px;
  margin-left: 2px;
}

.dropdown:hover .caret, .open.dropdown .caret {
  opacity: 1;
  filter: alpha(opacity=100);
}

.btn .caret {
  margin-top: 7px;
  margin-left: 0;
}

.btn:hover .caret, .open.btn-group .caret {
  opacity: 1;
  filter: alpha(opacity=100);
}

.btn-primary .caret,
.btn-danger .caret,
.btn-info .caret,
.btn-success .caret {
  border-top-color: #ffffff;
  opacity: 0.75;
  filter: alpha(opacity=75);
}

.btn-small .caret {
  margin-top: 4px;
}

.nav-tabs .dropdown-toggle .caret, .nav-pills .dropdown-toggle .caret {
  border-top-color: #0088cc;
  margin-top: 6px;
}

.nav-tabs .dropdown-toggle:hover .caret, .nav-pills .dropdown-toggle:hover .caret {
  border-top-color: #005580;
}

.nav-tabs .active .dropdown-toggle .caret, .nav-pills .active .dropdown-toggle .caret {
  border-top-color: #333333;
}

.nav .open .caret, .nav .open.active .caret, .nav .open a:hover .caret {
  border-top-color: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100);
}

.navbar .nav .dropdown-toggle .caret, .navbar .nav .open.dropdown .caret {
  border-top-color: #ffffff;
}


#logo .site-title {
  line-height: inherit;
  margin-bottom: 5px;
  font-weight: bold; }


#logo .site-title, #logo .site-description {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #000;
  display: block; }


#logo .site-title a {
  color: #222;
  font-size: 40px;
  line-height: 40px;
  text-transform: none;
  text-decoration: none; }


#logo .site-title a:hover {
  text-decoration: underline; }


#logo .site-description {
  color: #999;
  font-weight: 300; }
.testimonials{position:relative}
.testimonials .testimonial_container{overflow:hidden;width:100%;background-color:transparent;text-align:left;margin:0 0 16px}
.testimonials .author_image_holder{margin-left:15px;position:relative}
.testimonials .testimonial_text_inner p.testimonial_author{font-size:13px;color:#303030;margin-top:22px;font-weight:500}
.testimonials .testimonial_text_inner p.testimonial_author span.author_company{color:#1abc9c}
.testimonials .testimonial_text_inner{display:block}
.testimonials .testimonial_text_inner p{line-height:1.666666666666667em;font-size:21px}
.testimonials_holder.standard .testimonials .testimonial_text_inner{-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px}
.testimonials_holder.full_width .testimonials .testimonial_text_inner{border-left:none;border-right:0;position:relative;text-align:center}
.testimonials_holder.full_width .testimonials .testimonial_text_inner p{margin:0 0 19px}
.testimonials.transparent .testimonial_text_inner{background-color:transparent!important;padding:0;border:0}




.clear { clear: both; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container:before,.container:after{display:table;content:" "}
.container:after{clear:both}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.syntaxhighlighter table td.code .container {
  position: relative !important;
}

.syntaxhighlighter table td.code .container textarea {
  box-sizing: border-box !important;
  position: absolute !important;
  left: 0 !important;
  top: 0 !important;
  width: 100% !important;
  height: 100% !important;
  border: none !important;
  background: white !important;
  padding-left: 1em !important;
  overflow: hidden !important;
  white-space: pre !important;
}

.syntaxhighlighter.nogutter td.code .container textarea, .syntaxhighlighter.nogutter td.code .line {
  padding-left: 0em !important;
}
.wrap-title .container{position:relative}

#header .container{position:relative}

  .cmsc--nav-level {
    background: black;
    margin: 0;
    position: absolute;
    top: 0;
    -ms-transform: translateX(-250px);
    
    -webkit-transform: translateX(-250px);
    
    transform: translateX(-250px);
    width: 100%; }

  .cmsc--nav-level li:first-of-type {
    margin-top: 6px; }

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}

.tpm_text_interview {
  color: rgb(63, 63, 63);
  display: block;
  font-family: Raleway, sans-serif;
  font-size: 15px;
  font-weight: 500;
  
  line-height: 21px;
  text-align: left;
  text-indent: 0px;
}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

#home_tabs .nav-tabs li a {background-color: #F0F0F0;padding: 27px;font-size: 18px;}

#home_tabs .nav-tabs li.active a {background-color: #FFF;border: 1px solid #DDD;border-bottom-color: rgba(0, 0, 0, 0);color: #555;
cursor: default;}

.ContainerText .nav-tabs{ margin-left:15px; margin-right:15px;}
.Titel_pagina,.stijl11{color:#333;text-align:left}
.stijl11{font-family:'Open Sans',Arial,Helvetica,Verdana,Geneva,sans-serif;font-size:12px;font-weight:400}
a.stijl11:link,a.stijl11:visited{color:#03C}
a.stijl11:hover{color:#03C;text-decoration:underline;font-weight:bold}
 



.menu-dropdown li.level3 { line-height: 20px; }


.menu-dropdown a.level3 {
	padding-left: 12px;
	background-position: 0 0;
	background-repeat: no-repeat;
	color: #868686;
}


.menu-dropdown a.level3:hover {	background-position: 0 -100px; }





.menu-dropdown a.current.level3 { font-weight: bold; }


.no-margin-bottom {
    margin-bottom: 0px !important;
}

.item_detail {
	padding-right:5px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666666666667%}



.lt-ie9 .col-lg-1,.lt-ie9 .col-lg-10,.lt-ie9 .col-lg-11,.lt-ie9 .col-lg-12,.lt-ie9 .col-lg-2,.lt-ie9 .col-lg-3,.lt-ie9 .col-lg-4,.lt-ie9 .col-lg-5,.lt-ie9 .col-lg-6,.lt-ie9 .col-lg-7,.lt-ie9 .col-lg-8,.lt-ie9 .col-lg-9,.lt-ie9 .col-md-1,.lt-ie9 .col-md-10,.lt-ie9 .col-md-11,.lt-ie9 .col-md-12,.lt-ie9 .col-md-2,.lt-ie9 .col-md-3,.lt-ie9 .col-md-4,.lt-ie9 .col-md-5,.lt-ie9 .col-md-6,.lt-ie9 .col-md-7,.lt-ie9 .col-md-8,.lt-ie9 .col-md-9,.lt-ie9 .col-sm-1,.lt-ie9 .col-sm-10,.lt-ie9 .col-sm-11,.lt-ie9 .col-sm-12,.lt-ie9 .col-sm-2,.lt-ie9 .col-sm-3,.lt-ie9 .col-sm-4,.lt-ie9 .col-sm-5,.lt-ie9 .col-sm-6,.lt-ie9 .col-sm-7,.lt-ie9 .col-sm-8,.lt-ie9 .col-sm-9,.lt-ie9 .col-xs-1,.lt-ie9 .col-xs-10,.lt-ie9 .col-xs-11,.lt-ie9 .col-xs-12,.lt-ie9 .col-xs-2,.lt-ie9 .col-xs-3,.lt-ie9 .col-xs-4,.lt-ie9 .col-xs-5,.lt-ie9 .col-xs-6,.lt-ie9 .col-xs-7,.lt-ie9 .col-xs-8,.lt-ie9 .col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.lt-ie9 .col-md-1,.lt-ie9 .col-md-2,.lt-ie9 .col-md-3,.lt-ie9 .col-md-4,.lt-ie9 .col-md-5,.lt-ie9 .col-md-6,.lt-ie9 .col-md-7,.lt-ie9 .col-md-8,.lt-ie9 .col-md-9,.lt-ie9 .col-md-10,.lt-ie9 .col-md-11,.lt-ie9 .col-md-12,.lt-ie9 .col-sm-1,.lt-ie9 .col-sm-2,.lt-ie9 .col-sm-3,.lt-ie9 .col-sm-4,.lt-ie9 .col-sm-5,.lt-ie9 .col-sm-6,.lt-ie9 .col-sm-7,.lt-ie9 .col-sm-8,.lt-ie9 .col-sm-9,.lt-ie9 .col-sm-10,.lt-ie9 .col-sm-11,.lt-ie9 .col-sm-12,.lt-ie9 .col-lg-1,.lt-ie9 .col-lg-2,.lt-ie9 .col-lg-3,.lt-ie9 .col-lg-4,.lt-ie9 .col-lg-5,.lt-ie9 .col-lg-6,.lt-ie9 .col-lg-7,.lt-ie9 .col-lg-8,.lt-ie9 .col-lg-9,.lt-ie9 .col-lg-10,.lt-ie9 .col-lg-11,.lt-ie9 .col-lg-12{float:left;}

.lt-ie9 .col-md-5,.lt-ie9 .col-sm-5,.lt-ie9 .col-lg-5{width:41.66666667%;}
.home-block-area{width:310px;padding:0 5px;float:left;}
.home-block-area.first{padding-left:0;}
.home-block-area.last{padding-right:0;}
.home-block-area .view-id-video_display .views-row{display:table-row;height:104px;}
.home-block-area .view-id-video_display .views-row .views-field,.home-block-area .view-id-video_display .views-row span{display:table-cell;vertical-align:top;padding-right:10px;}
#home-blocks-area .home-block-area.last .item-list ul li{padding:0;margin:4px 0 0 20px;}
.home-block-area .node-readmore,.home-block-area .comment-add{margin:0 5px;}
.home-block-area .node-readmore a,.home-block-area .comment-add a{font-size:12px;padding:0 5px;}
.home-block-area-full-self-ad img{padding-top:20px;}
.home-block-area-full-self-ad img:hover{opacity:.8;}
.home-block-area-full-self-ad img#loyalty-self-ad-resp{display:none;}
.home-block-area.last .region{width:285px;display:table-cell;}
.home-block-area.last .region.region-home-area-3{padding-right:20px !important;}
.home-block-area .region-home-area-3{padding-bottom:20px;}
.home-block-area-full-self-ad{padding-right:20px;}
.home-block-area-full-self-ad img#loyalty-self-ad-full{display:none;}
#home-blocks-area,.home-block-area{width:320px!important;}

.featured-image {
	width: 100%;
	height: auto;
	margin-bottom: 1.6em;
}

.featured-image img {
	width: 100%;
	height: auto;
}

.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }

.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }


#panels-edit-display .panel-pane,
#panels-edit-display .helperclass {
  margin: .5em;
}


div.panel-pane div.admin-links {
  font-size: xx-small;
  margin-right: 1em;
}


div.panel-pane div.admin-links li a {
  color: #ccc;
}


div.panel-pane div.admin-links li {
  padding-bottom: 2px;
  background: white;
  z-index: 201;
}


div.panel-pane div.admin-links:hover a,
div.panel-pane div.admin-links-hover a {
  color: #000;
}


div.panel-pane div.admin-links a:before {
  content: "[";
}


div.panel-pane div.admin-links a:after {
  content: "]";
}


div.panel-pane div.panel-hide {
  display: none;
}



div.panel-pane div.panel-hide-hover,
div.panel-pane:hover div.panel-hide {
  display: block;
  position: absolute;
  z-index: 200;
  margin-top: -1.5em;
}


div.panel-pane div.node {
  margin: 0;
  padding: 0;
}


div.panel-pane div.feed a {
  float: right;
}

.block div.pager-inner,
.panel-pane div.pager-inner {
  background: none;
  border: none;
}

.block div.pager,
.panel-pane div.pager {
  font-size: 0.9em;
  text-align: left;
}

.block div.pager ul.pager,
.panel-pane ul.pager {
  margin:0;
  padding: 0;
}

.panel-pane .block {
  border: solid 1px #ddd;
}

.panel-pane .quicktabs_wrapper .content {
  border: none;
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  content: "";
  border-top: 0;
  border-bottom: 4px solid;

}

.btn .caret {
  margin-left: 0;
}

.btn-lg .caret {
  border-width: 5px 5px 0;
  border-bottom-width: 0;
}

.dropup .btn-lg .caret {
  border-width: 0 5px 5px;
}


#sidebar-bottom {
	width: 100%;
	clear:both;
	display: block;
	overflow:hidden;
	padding:0;
	}


#sidebar-bottom-left {
	width:53.33%;
	float:left;
	padding:0;
	margin:0;
	overflow:hidden;
	}


#sidebar-bottom-right {
	width:40%;
	float:right;
	padding:0;
	margin:0;
	overflow:hidden;
	}




#sidebar-bottom .widget { }


#sidebar-bottom .widget li { }


#sidebar-bottom .widget .textwidget { }


#sidebar-bottom h3.widgettitle { }


	#sidebar,
	#sidebar-bottom,
	#sidebar-bottom-left,
	#sidebar-bottom-right	 {
		width: 100%;
		clear:both;
		float:none;
	}


.clearfix:after,
blockquote:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}


.clearfix,
blockquote {
	display: inline-block;
	}



* html .clearfix,
* html blockquote {
	height: 1%;
	}


  .w-nav-list .level_1{
      font-weight: 900;
    }

.w-nav-list {
	display: block;
	width: auto;
	min-width: 150px; 
	}

.g-html .w-nav-list {
	list-style: none;
	margin: 0;
	}

.w-nav-list.level_1 {
	display: none; 
	-webkit-overflow-scrolling: touch;
	}

.w-nav-list.level_2 {
	display: none;
	position: absolute;
	left: auto;
	top: auto;
	z-index: 10;
	}

.w-nav-list.level_3 {
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 11;
	}

.w-nav-list.level_4 {
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 12;
	}

		
	
.w-nav.layout_ver .w-nav-list.level_2 {
	left: 100%;
	top: 0;
	}

	
	
	.w-nav.layout_ver.place_inside .w-nav-list {
		display: block;
		position: static;
		}

		.w-nav.layout_ver.place_inside .w-nav-list.level_2 .w-nav-anchor.level_2 {
			padding-left: 40px; 
			}

		.w-nav.layout_ver.place_inside .w-nav-list.level_3 .w-nav-anchor.level_3 {
			padding-left: 60px; 
			}



.w-nav.type_mobile .w-nav-list {
	overflow-y: hidden;
	}

	.w-nav.type_desktop [class*="columns"] .w-nav-list.level_2 {
		left: 0;
		right: 0;
		font-size: 0;
		line-height: 0;
		width: 100%;
		}

			.w-nav.type_desktop [class*="columns"] .w-nav-list.level_3 {
				display: block;
				position: static;
				}



.w-nav-item.level_1.drop_left .w-nav-list.level_2 {
	right: 0;
	}

.w-nav-item.level_2.drop_left .w-nav-list.level_3 {
	left: auto;
	right: 100%;
	}

.w-nav-item.level_3.drop_left .w-nav-list.level_4 {
	left: auto;
	right: 100%;
	}

		.l-subfooter.at_bottom .w-nav-list.level_1 {
			display: inline-block;
			}


.w-nav.type_mobile .w-nav-list.level_1 {
	padding-left: 15px;
	padding-right: 15px;
	margin-left: -25px;
	margin-right: -25px;
	}

		
		.l-header .w-nav-list.level_2,
		.l-header .w-nav-list.level_3,
		.l-header .w-nav-list.level_4 {
			box-shadow: 0 1px 1px 0 rgba(0,0,0,0.05), 0 2px 5px 0 rgba(0,0,0,0.25);
			padding: 6px 0;
			min-width: 200px;
			border-radius: 2px;
			background-color: #fff; 
			}

		.l-header .w-nav-list.level_3,
		.l-header .w-nav-list.level_4 {
			box-shadow: 0 2px 1px 0 rgba(0,0,0,0.05), 0 3px 7px 0 rgba(0,0,0,0.25);
			top: -6px;
			}

		.type_desktop [class*="columns"] .w-nav-list.level_3 {
			box-shadow: none;
			}

		.w-nav.type_mobile .w-nav-list.level_2,
		.w-nav.type_mobile .w-nav-list.level_3,
		.w-nav.type_mobile .w-nav-list.level_4 {
			display: block;
			position: static;
			padding: 0;
			box-shadow: none;
			}

		.l-subfooter.at_bottom .w-nav-list.level_2 {
			display: none !important;
			}





.l-subheader.at_middle,
.l-subheader.at_middle .w-lang-list,
.l-subheader.at_middle .type_mobile .w-nav-list.level_1 {
	background-color: #ffffff;
	}

	

.l-subheader.at_middle,
.transparent .l-subheader.at_middle .type_mobile .w-nav-list.level_1 {
	color: #000000;
	}



.l-subheader.at_top,
.l-subheader.at_top .w-lang-list,
.l-subheader.at_bottom,
.l-subheader.at_bottom .type_mobile .w-nav-list.level_1 {
	background-color: #333;
	}



.l-subheader.at_top,
.l-subheader.at_bottom,
.transparent .l-subheader.at_bottom .type_mobile .w-nav-list.level_1,
.w-lang.active .w-lang-item {
	color: #9e9e9e;
	}



.type_desktop .submenu-languages,
.l-header .w-nav-list.level_2,
.l-header .w-nav-list.level_3,
.l-header .w-nav-list.level_4 {
	background-color: #fff;
	}


.menu-item:hover .sub-menu {
	display: block;
}


.menu-item a {
	font: 11px museoslab, sans-serif;
}


.sidebar-nav li,
.sidebar-nav .menu-item a {
  margin: 10px 0;
	padding: 10px 0 0 0;
	font: 13px museoslab, sans-serif;
	text-transform: uppercase;
	border-top: 1px solid #e1e1e1;
}


.sidebar-nav li:first-child,
.sidebar-nav .menu-item:first-child a {
	border: none;
	background: none;
}





.sidebar-nav .current_page_item ul a,


.sidebar-nav .current_page_ancestor a,


.sidebar-nav .menu-item a {
  color: #900;
}



.current_page_item ul a:hover,
.sidebar-nav .menu-item a:hover {
  color: #fc0;
}



.sidebar-nav .current_page_ancestor .current_page_item a,
.sidebar-nav .menu-item.current_page_item a {
  color: #000;
}

.home .now {
    font-size: 1.6em;
}

.inner .register a span.now {
    font-size: 35px;
    font-weight: bolder;
}

.textwidget{font: normal 14px sans-serif;}

.rdp-mobile .textwidget #page{
  margin:0;
}

#ie6 .builder-module-outer-wrapper,
#ie7 .builder-module-outer-wrapper,
#ie8 .builder-module-outer-wrapper {
	width: 1000px;
}





.builder-module-outer-wrapper {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	padding-left: 0;
	padding-right: 0;
}
.col{float:left}


.evergreen__item {
  padding: 12px 0; }





.brand { position:relative; overflow:hidden; float:left; margin:0px; padding:28px 0px 30px 30px; line-height:0px }

.popout-horizontal-text {
  margin: 0 7.792207792208%;
  padding: 25px 0; }

  .popout-horizontal-text p, .popout-horizontal-text .popout-expanded-inner h1, .popout-expanded-inner .popout-horizontal-text h1 {
    font-size: 13px;
    font-size: .75rem;
    line-height: 13px;
    line-height: .75rem;
    margin: 0;
    padding-top: 5px;
    cursor: pointer; }

  .popout-horizontal-text h1 {
    font-size: 13px;
    font-size: 1rem;
    line-height: 13px;
    line-height: 1em;
    margin: 0;
    padding: 0;
    cursor: pointer; }

#fb-blue .popout-horizontal-text h1 {
  padding-right: 10px; }

#fb-blue .popout-horizontal-text p, #fb-blue .popout-horizontal-text .popout-expanded-inner h1, .popout-expanded-inner #fb-blue .popout-horizontal-text h1 {
  font-size: .75rem; }
#header-container-desktop{display:none}
#header-container.has-slideshow,#header-container-desktop{position:fixed;top:0;z-index:1000;width:100%}
#header-container-desktop .left,#header-container-desktop .right{height:65px}
#header-container-desktop .left{overflow:hidden}
#header-container-desktop .department{font-size:1.1em;line-height:1.1;text-shadow:none;text-transform:uppercase;float:left}
#header-container-desktop .department .name{font-size:1.5em}
#header-container-desktop .department a,#header-container-desktop .department a:hover,#header-container-desktop .department a:focus,#header-container-desktop .department a:visited,#header-container-desktop .department a:active{color:#fff !important;text-decoration:none !important}
#header-container-desktop .department a:hover,#header-container-desktop .department a:focus{text-shadow:2px 2px #600}
#header-container-desktop .desc-null .department{margin:14px 0 0 0}
#header-container-desktop .desc-null #block-u-logo{width:35px;background-size:35px;background-position:0 6px}
#header-container-desktop .desc-present .department{margin:4px 0 0 0}
#header-container-desktop .desc-present .department .name{font-weight:bold}
#header-container-desktop .secondary-header{max-width:927px}
#header-container-desktop #masthead2{position:relative;background:#333;height:65px}
#header-container-desktop #masthead2:before,#header-container-desktop #masthead2:after{content:"";height:65px;position:absolute;top:0;bottom:0;width:9600px;right:100%;background:#c00}
#header-container-desktop #masthead2:after{left:100%;background:#333}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-3 {
    width: 25%;
  }

.rsesources-sec .col-lg-3.col-md-3.col-sm-6{padding:0px 8px; width:33.3%;}
.two-sidebars .sidebar-layout .sidebar-layout-inner{display:inline;float:left;width:72.5%;margin:0 0 0 2.5%;}
.two-sidebars .sidebar-layout .sidebar-layout-inner .column-holder{display:block;width:103.333333333%;margin:0 -1.66666666667%;*zoom:1;*zoom:1;}
.two-sidebars .sidebar-layout .sidebar-layout-inner .column-holder:before,.two-sidebars .sidebar-layout .sidebar-layout-inner .column-holder:after{display:table;content:"";line-height:0;}
.two-sidebars .sidebar-layout .sidebar-layout-inner .column-holder:after{clear:both;}
.two-sidebars .sidebar-layout .sidebar-layout-inner .column-holder #content{display:inline;float:left;width:63.3333333333%;margin:0 0 0 3.33333333333%;float:right;}
.two-sidebars .sidebar-layout .sidebar-layout-inner .column-holder .right-sidebar{display:inline;float:left;width:30%;margin:0 0 0 3.33333333333%;}
.two-sidebars .sidebar-layout .sidebar-layout-inner .column-holder .right-sidebar .sidebar{width:100%;float:none;clear:both;margin:0 0 0 0;}
.two-sidebars .double_left .sidebar-layout-inner{float:right;}
.two-sidebars .double_right .sidebar-layout .sidebar-layout-inner #content{float:left;margin:0 0 0 3.33333%;}

.modal-jackpot .line-jackpot{font-size:17px;top:90px;}


.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none; }


.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5; }


.nav-tabs {
  border-bottom: 1px solid #ddd; }


.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0; }


.nav-justified {
  width: 100%; }

.nav-tabs-justified {
  border-bottom: 0; }


.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0; }


.nav-pills {
  display: inline-block;
  margin: 0 15px; }


.nav-pills li {
  display: inline-block; }


.nav-pills li a {
  background-color: rgba(0, 0, 0, 0.25);
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 2px solid rgba(255, 255, 255, 0.05);
  border-width: 0 1px;
  color: #fff;
  padding: 6px 12px; }


.nav-pills li a:hover {
  background-color: rgba(255, 255, 255, 0.05); }


.nav-stacked.nav-filters {
  margin-bottom: 30px; }

.nav-stacked.nav-filters li a {
  color: #000; }


.nav-stacked.nav-filters li.active {
  background: #fff;
  border-left: 3px solid #0096D6;
  z-index: 10; }

  .nav-stacked.nav-filters li.active a {
    color: #0096D6;
    padding-left: 12px;
    padding-right: 5px; }


.nav-stacked.nav-filters li.active a:hover,
.nav-stacked.nav-filters li.active a:focus,
.nav-stacked.nav-filters li.active:hover {
  background-color: #fff;
  color: #0096D6; }


.nav-tabs-container {
  margin-bottom: 50px; }


.wrapper-gradient-dark .nav-pills li a {
  background-color: #000000;
  border-color: rgba(0, 0, 0, 0.05);
  color: #eaeaea; }


.gallery .nav-pills-container .nav-pills,
.gallery .nav-pills-container .btn-group {
  margin: 0 12px 24px 0; }

  .gallery .nav-pills-container .nav-pills .CatSelLabel,
  .gallery .nav-pills-container .btn-group .CatSelLabel {
    display: block;
    float: left;
    max-width: 145px;
    overflow: hidden;
    padding-right: 5px;
    text-overflow: ellipsis;
    white-space: nowrap; }
#header .widget-area{width:500px;padding:5px 5px 0 0;float:right;text-align:right;}
.sidebar.widget-area .widget{background:#FFFFFF;border-top:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;margin:0px 0 15px;padding:0 0 15px;}
.sidebar.widget-area ol,.sidebar.widget-area ul,.sidebar.widget-area .textwidget,.sidebar.widget-area .widget_tag_cloud div div,.sidebar.widget-area .author-bio-widget,.sidebar.widget-area .featuredpage .page,.sidebar.widget-area .featuredpost .post{margin:0 !important;padding:15px 15px 0px 15px;}
.sidebar.widget-area #wp-calendar caption,.sidebar.widget-area #wp-calendar th{color:#000000;}
.sidebar.widget-area .widget_archive select,.sidebar.widget-area #cat{margin:15px 15px 0px 15px;}
.sidebar.widget-area ul li{border-bottom:1px solid #DDDDDD;margin:0px 0px 7px 0px;padding:0px 0px 5px 0px;list-style-type:none;word-wrap:break-word;}
.sidebar.widget-area ul ul li{border:none;margin:0;}
body.override #header .wrap,#title-area,#header .widget-area{width:100%;}
body.override .menu-primary,body.override .menu-secondary,#header .widget-area,#header .genesis-nav-menu{width:100%;}



table.display {
	margin: 0 auto;
	clear: both;
	width: 100%;
	
	
}


table.display thead th {
	padding: 5px 15px 5px 5px;
	font-weight: bold;
    font-size: 100%;
    color: #474747;
	cursor: pointer;
	* cursor: hand;
}


table.display tfoot th {
    padding: 5px 15px 5px 5px;
    font-weight: bold;
    font-style: normal;
    color: #474747;
}


table.display tr.heading2 td {
	border: 1px solid #aaa;
}


table.display td {
	padding: 4px 0;
    line-height: 13px;
    height: 60px;
    text-align: center;
    
}

table.display td.center {text-align: center;}






table.display tr.odd.gradeA {
	background-color: #ddffdd;
}


table.display tr.even.gradeA {
	background-color: #eeffee;
}


table.display tr.odd.gradeC {
	background-color: #ddddff;
}


table.display tr.even.gradeC {
	background-color: #eeeeff;
}


table.display tr.odd.gradeX {
	background-color: #ffdddd;
}


table.display tr.even.gradeX {
	background-color: #ffeeee;
}


table.display tr.odd.gradeU {
	background-color: #ddd;
}


table.display tr.even.gradeU {
	background-color: #eee;
}


table.display tr.even.row_selected td {
	background-color: #B0BED9;
}


table.display tr.odd.row_selected td {
	background-color: #9FAFD1;
}


table.display tr.gradeA {
	background-color: #eeffee;
}


table.display tr.gradeC {
	background-color: #ddddff;
}


table.display tr.gradeX {
	background-color: #ffdddd;
}


table.display tr.gradeU {
	background-color: #ddd;
}

	#calendar, #news-center, #siteindex{float:left; display:block; background-color: white; height: 410px;}

	#calendar{width: 238px; margin-right:2px;}


#footer .footer_menu .col3 { width: 150px }

.title-container .bar-right {
	position: absolute;
	top: -1px;
	right: -10px;
  	border-color: transparent;
  	border-style: solid;
  	border-width: 5px;
  	width: 0;
  	height: 0;
}

#menu-container, .title-container .title, .title-container .bar-left, .title-container .bar-right, .readmore, input[type="submit"] {
	border-bottom-color: #ca2626;
}

.title-container .bar-right, #menu-right {
	border-color: transparent transparent #610000 #610000;
}
